.backdrop-blur>.elementor-widget-container,
.backdrop-blur-container {
    box-shadow: inset 0px -1.60178px 13.6152px rgba(179, 37, 10, 0.19);
    backdrop-filter: blur(12.2536px);
}

h1.elementor-heading-title {
    background: linear-gradient(180deg, #B3250A 0%, #650906 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
    -webkit-text-stroke: 2px #E1A451;
}

.steps .elementor-widget-image-box .elementor-image-box-img img {
    margin: 0 auto;
}

.tf-box * {
    transition: all 0.5s;
}

.tf-box:hover * {
    color: #fff;
}

.tf-box .elementor-icon {
    background: var(--e-global-color-secondary) !important;
}

.tf-box .elementor-icon path {
    stroke: #fff;
}

.tf-box:hover .elementor-icon {
    background: #fff !important;
}

.tf-box:hover .elementor-icon path {
    stroke: var(--e-global-color-secondary);
}


@media screen and (min-width: 1280px) {

    .cs-menu .elementor-nav-menu {
        margin: 0 auto;
    }

    .cs-menu .elementor-nav-menu>li:not(:last-child) {
        margin-right: 15px;
        padding-right: 15px;
        position: relative;
    }

    .cs-menu .elementor-nav-menu>li:not(:last-child):after {
        content: "";
        position: absolute;
        right: 0;
        top: 0;
        bottom: 0;
        width: 3px;
        background: #ffffff;
        opacity: 0.5;
    }


    .cs-menu .elementor-nav-menu>li>a {
        position: relative;
        border-radius: 7px;
        overflow: hidden;
    }

    .elementor-nav-menu--layout-horizontal {
        margin: 0 auto;
        display: block;
    }

    .cs-menu .elementor-nav-menu>li>a:before {
        content: "";
        position: absolute;
        left: 0;
        top: 0;
        bottom: 0;
        right: 0;
        background: linear-gradient(301.27deg, #B3250A 35.66%, #650906 88.2%);
        z-index: -1;
    }
}

@media screen and (max-width: 767px) {}